Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
p11_randomgenerator.h File Reference
`#include <botan/rng.h>`
`#include <botan/p11_session.h>`
`#include <botan/entropy_src.h>`
`#include <string>`
`#include <functional>`

Go to the source code of this file.

## Classes
class | Botan::PKCS11::PKCS11_RNG
| A random generator that only fetches random from the PKCS#11 RNG. More...

## Namespaces
| Botan
| Botan::PKCS11